directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Emmanuel Lecharny <elecha...@gmail.com>
Subject Re: Shall we go JDK 1.5 in 1.1 branch
Date Fri, 10 Mar 2006 02:21:43 GMT
Enrique Rodriguez a écrit :

> Emmanuel Lecharny wrote:
> ...
>
>> But then will this means that ADS with SASL will be a standalone 
>> server, or can it be embedded ?
>
>
> Based on past discussions, we thought that SASL could be implemented 
> as a MINA filter.  If so, the same restrictions as the SSL filter 
> would apply.
>
> Enrique
>
ok, so that means we can go for a 1.5 version if we need SSL and if SSL 
is implemented as a MINA filter, as the server won't be embeded.

We only need to have a 1.4 compatible MINA + 1.5 SSL library filter for 
users who want it (ADS will remain 1.4), and the World will be happy, is 
that it?

Emmanuel

Mime
View raw message